.inno-card{
    --bs-card-border-color: var(--bs-border-color);
    --bs-card-hover-box-shadow: 0 0.375rem 1rem 0 rgba(46, 38, 61, 0.22);
    --bs-card-border-bottom-color: var(--bs-card-border-color);
    --bs-card-hover-border-color: var(--bs-card-border-color);
    --bs-card-hover-border-bottom-color: var(--bs-card-border-color);
    box-shadow: var(--bs-card-box-shadow);
}
.inno-card{
    --bs-card-spacer-y: 1.25rem;
    --bs-card-spacer-x: 1.25rem;
    --bs-card-title-spacer-y: 0.5rem;
    --bs-card-title-color: var(--bs-heading-color);
    --bs-card-subtitle-color: color-mix(in sRGB, var(--bs-base-color) 55%, var(--bs-card-bg));
    --bs-card-border-width: 0;
    --bs-card-border-color: var(--bs-border-color);
    --bs-card-border-radius: 0.375rem;
    --bs-card-box-shadow: var(--bs-box-shadow);
    --bs-card-inner-border-radius: 0.375rem;
    --bs-card-cap-padding-y: 1.25rem;
    --bs-card-cap-padding-x: 1.25rem;
    --bs-card-cap-bg: transparent;
    --bs-card-cap-color: var(--bs-heading-color);
    --bs-card-height: ;
    --bs-card-color: ;
    --bs-card-bg: var(--bs-paper-bg);
    --bs-card-img-overlay-padding: 1.5rem;
    --bs-card-group-margin: 1.5rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: var(--bs-card-height);
    color: var(--bs-body-color);
    word-wrap: break-word;
    background-color: var(--bs-card-bg);
    background-clip: border-box;
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius)
}
.inno-card-datatable{
    overflow-x: auto;
    padding-block-end: 1rem;
}
div.inno-card-datatable>div.dt-container>div.row {
    margin: 0;
}

.ms-0 {
    margin-inline-start: 0 !important;
}
.me-2 {
    margin-inline-end: .5rem !important;
}
.my-0 {
    margin-block-start: 0 !important;
    margin-block-end: 0 !important;
}
.m-3 {
    margin: .75rem !important;
}
.justify-content-between {
    justify-content: space-between !important;
}
@media (min-width: 768px) {
    .d-md-flex {
        display: flex !important;
    }
}
.me-auto {
    margin-inline-end: auto !important;
}
.mt-0 {
    margin-block-start: 0 !important;
}
.align-items-center {
    align-items: center !important;
}
@media (min-width: 768px) {
    .col-md-auto {
        flex: 0 0 auto;
        width: auto;
    }
}


div.dt-container div.dt-length, div.dt-container div.dt-search {
    margin-block: 1.25rem;
}

div.dt-container div.dt-search {
    text-align: right;
}
@media (min-width: 768px) {
    .mb-md-5 {
        margin-block-end: 1.25rem !important;
    }
}
.mb-0 {
    margin-block-end: 0 !important;
}
div.dt-container div.dt-search input {
    margin-inline: .5rem 0;
}
div.dt-container div.dt-search input {
    margin-left: .5em;
    display: inline-block;
    width: auto;
}
.dt-search .form-control.form-control-sm {
    padding-block: calc(.629rem - 1px);
    padding-inline: calc(1rem - 1px);
}
div.dt-container div.dt-search label {
    font-weight: normal;
    white-space: nowrap;
    text-align: left;
}

.dt-search label {
    display: inline-block;
}
@media (min-width: 768px) {
    .gap-md-2 {
        gap: .5rem !important;
    }
}

@media (min-width: 768px) {
    .d-md-flex {
        display: flex !important;
    }
}
.dt-length .form-select.form-select-sm {
    background-size: 20px 20px;
    min-block-size: calc(1.375em + 1.258rem + calc(1px * 2));
    padding-block: calc(.629rem - 1px);
    padding-inline-start: calc(1rem - 1px);
}
.dt-length .form-select {
    background-clip: padding-box;
    padding-block: calc(.8555rem - 1px);
    padding-inline-end: calc(2rem - 1px);
    padding-inline-start: calc(1rem - 1px);
}
.dt-length .form-select-sm {
    padding-top: .629rem;
    padding-bottom: .629rem;
    padding-left: 1rem;
    font-size: 0.8125rem;
    border-radius: var(--bs-border-radius-sm);
}
.dt-length .form-select {
    --bs-form-select-bg-img: url(data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 22" fill="none"%3e%3cpath d="M10.9999 12.0743L15.5374 7.53676L16.8336 8.83292L10.9999 14.6666L5.16626 8.83292L6.46243 7.53676L10.9999 12.0743Z" fill="%232e263d" fill-opacity="0.9"/%3e%3c/svg%3e);
    display: block;
    width: 100%;
    padding: .8555rem 2rem .8555rem 1rem;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.375;
    color: var(--bs-heading-color);
    appearance: none;
    background-color: rgba(0, 0, 0, 0);
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 22px 24px;
    border: 1px solid 
color-mix(in sRGB, var(--bs-base-color) 22%, var(--bs-paper-bg));
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.dt-length .form-select-sm {
    padding-top: .629rem;
    padding-bottom: .629rem;
    padding-left: 1rem;
    font-size: 0.8125rem;
    border-radius: var(--bs-border-radius-sm);
}
.dt-length .form-select optgroup, .form-select option {
    background-color: var(--bs-paper-bg);
}
.form-select label {
    display: inline-block;
}

:root {
    --dt-row-selected: 13, 110, 253;
    --dt-row-selected-text: 255, 255, 255;
    --dt-row-selected-link: 9, 10, 11;
    --dt-row-stripe: 0, 0, 0;
    --dt-row-hover: 0, 0, 0;
    --dt-column-ordering: 0, 0, 0;
    --dt-html-background: white;
}
:root, [data-bs-theme=light] {
    --bs-navbar-search-shadow: 0 0.25rem 0.5rem -0.25rem rgba(46, 38, 61, 0.42);
    --bs-menu-bg: var(--bs-body-bg);
    --bs-menu-bg-rgb: var(--bs-body-bg-rgb);
    --bs-menu-color: #433c50;
    --bs-menu-color-rgb: 67, 60, 80;
    --bs-menu-hover-bg: 
color-mix(in sRGB, var(--bs-base-color) 6%, var(--bs-menu-bg));
    --bs-menu-hover-color: 
color-mix(in sRGB, #2e263d 90%, #fff);
    --bs-menu-sub-active-bg: 
color-mix(in sRGB, var(--bs-base-color) 8%, var(--bs-menu-bg));
    --bs-menu-sub-active-color: 
color-mix(in sRGB, #2e263d 90%, #fff);
    --bs-menu-active-color: var(--bs-primary-contrast);
    --bs-menu-active-bg: var(--bs-primary);
    --bs-menu-horizontal-active-bg: var(--bs-primary-bg-subtle);
    --bs-menu-box-shadow: 0 0.375rem 1rem 0 rgba(46, 38, 61, 0.22);
    --bs-menu-divider-color: transparent;
    --bs-menu-item-icon-color: 
color-mix(in sRGB, #2e263d 90%, #fff);
    --bs-menu-width: 16.25rem;
    --bs-menu-collapsed-width: 4.25rem;
    --bs-menu-item-spacer: 0.375rem;
    --bs-menu-vertical-link-padding-y: 0.5rem;
    --bs-menu-vertical-link-padding-x: 1.45rem;
    --bs-menu-vertical-menu-link-padding-y: 0.5rem;
    --bs-menu-vertical-menu-level-spacer: 0.5rem;
}
:root, [data-bs-theme=light] {
    --bs-bg-label-tint-amount: 84%;
    --bs-border-subtle-amount: 70%;
    --bs-base-color: #2e263d;
    --bs-base-color-rgb: 46, 38, 61;
    --bs-paper-bg: #fff;
    --bs-paper-bg-rgb: 255, 255, 255;
    --bs-min-contrast-ratio: 1.7;
    --bs-box-shadow: 0 0.25rem 0.625rem 0 rgba(46, 38, 61, 0.2);
    --bs-box-shadow-xs: 0 0.125rem 0.25rem 0 rgba(46, 38, 61, 0.16);
    --bs-box-shadow-sm: 0 0.1875rem 0.375rem 0 rgba(46, 38, 61, 0.18);
    --bs-box-shadow-lg: 0 0.375rem 1rem 0 rgba(46, 38, 61, 0.22);
    --bs-box-shadow-xl: 0 0.5rem 1.75rem 0 rgba(46, 38, 61, 0.24);
    --bs-floating-component-shadow: 0 1px 16px 1px rgba(46, 38, 61, 0.09);
    --bs-custom-link-color: var(--bs-primary);
    --bs-navbar-bg: rgba(var(--bs-paper-bg-rgb), 0.85);
    --bs-navbar-box-shadow: 0 0.25rem 0.5rem -0.25rem rgba(46, 38, 61, 0.42);
    --bs-navbar-border-width: 1px;
    --bs-navbar-border-color: rgba(var(--bs-paper-bg-rgb), 0.85);
    --bs-menu-header-color: var(--bs-heading-color);
    --bs-nav-box-shadow: var(--bs-box-shadow);
    --bs-nav-border-color: var(--bs-paper-bg);
}
:root {
    --prefix: bs-;
    --bs-pure-black: #000;
    --bs-icon-size: 1.25rem;
    --bs-icon-size-xs: 1rem;
    --bs-icon-size-sm: 1.125rem;
    --bs-icon-size-md: 1.375rem;
    --bs-icon-size-lg: 1.5rem;
    --bs-icon-size-xl: 2rem;
    --bs-primary-contrast: var(--bs-white);
    --bs-secondary-contrast: var(--bs-white);
    --bs-success-contrast: var(--bs-white);
    --bs-info-contrast: var(--bs-white);
    --bs-warning-contrast: var(--bs-white);
    --bs-danger-contrast: var(--bs-white);
    --bs-light-contrast: var(--bs-black);
    --bs-dark-contrast: var(--bs-white);
    --bs-gray-contrast: var(--bs-black);
    --bs-facebook-contrast: var(--bs-white);
    --bs-twitter-contrast: var(--bs-white);
    --bs-google-plus-contrast: var(--bs-white);
    --bs-instagram-contrast: var(--bs-white);
    --bs-linkedin-contrast: var(--bs-white);
    --bs-github-contrast: var(--bs-white);
    --bs-dribbble-contrast: var(--bs-white);
    --bs-pinterest-contrast: var(--bs-white);
    --bs-slack-contrast: var(--bs-white);
    --bs-reddit-contrast: var(--bs-white);
    --bs-youtube-contrast: var(--bs-white);
    --bs-vimeo-contrast: var(--bs-white);
}
:root {
    --bs-facebook: #3b5998;
    --bs-facebook-rgb: 59, 89, 152;
    --bs-twitter: #1da1f2;
    --bs-twitter-rgb: 29, 161, 242;
    --bs-google-plus: #dd4b39;
    --bs-google-plus-rgb: 221, 75, 57;
    --bs-instagram: #e1306c;
    --bs-instagram-rgb: 225, 48, 108;
    --bs-linkedin: #0077b5;
    --bs-linkedin-rgb: 0, 119, 181;
    --bs-github: #333;
    --bs-github-rgb: 51, 51, 51;
    --bs-dribbble: #ea4c89;
    --bs-dribbble-rgb: 234, 76, 137;
    --bs-pinterest: #cb2027;
    --bs-pinterest-rgb: 203, 32, 39;
    --bs-slack: #4a154b;
    --bs-slack-rgb: 74, 21, 75;
    --bs-reddit: #ff4500;
    --bs-reddit-rgb: 255, 69, 0;
    --bs-youtube: #f00;
    --bs-youtube-rgb: 255, 0, 0;
    --bs-vimeo: #1ab7ea;
    --bs-vimeo-rgb: 26, 183, 234;
}

:root, [data-bs-theme=light] {
    --bs-carousel-indicator-active-bg: #fff;
    --bs-carousel-caption-color: #fff;
    --bs-carousel-control-icon-filter: ;
}
:root, [data-bs-theme=light] {
    --bs-btn-close-filter: ;
}
:root {
    --bs-breakpoint-xs: 0;
    --bs-breakpoint-sm: 576px;
    --bs-breakpoint-md: 768px;
    --bs-breakpoint-lg: 992px;
    --bs-breakpoint-xl: 1200px;
    --bs-breakpoint-xxl: 1400px;
}
:root {
    font-size: var(--bs-root-font-size);
}
:root, [data-bs-theme=light] {
    --bs-blue: #16b1ff;
    --bs-pink: #e83e8c;
    --bs-red: #ff4c51;
    --bs-orange: #ffb400;
    --bs-yellow: #ffb400;
    --bs-green: #56ca00;
    --bs-teal: #20c997;
    --bs-cyan: #28c3d7;
    --bs-black: #2e263d;
    --bs-white: #fff;
    --bs-gray: #827d8b;
    --bs-gray-dark: #585164;
    --bs-gray-25: #fafafa;
    --bs-gray-50: #f2f2f3;
    --bs-gray-75: #eeeef0;
    --bs-gray-100: #eae9ec;
    --bs-gray-200: #d5d4d8;
    --bs-gray-300: #c0bec5;
    --bs-gray-400: #aba8b1;
    --bs-gray-500: #97939e;
    --bs-gray-600: #827d8b;
    --bs-gray-700: #6d6777;
    --bs-gray-800: #585164;
    --bs-gray-900: #433c50;
    --bs-primary: #8c57ff;
    --bs-secondary: #8a8d93;
    --bs-success: #56ca00;
    --bs-info: #16b1ff;
    --bs-warning: #ffb400;
    --bs-danger: #ff4c51;
    --bs-light: #dfdfe3;
    --bs-dark: #312d4b;
    --bs-gray: #eae9ec;
    --bs-primary-rgb: 140, 87, 255;
    --bs-secondary-rgb: 138, 141, 147;
    --bs-success-rgb: 86, 202, 0;
    --bs-info-rgb: 22, 177, 255;
    --bs-warning-rgb: 255, 180, 0;
    --bs-danger-rgb: 255, 76, 81;
    --bs-light-rgb: 223, 223, 227;
    --bs-dark-rgb: 49, 45, 75;
    --bs-gray-rgb: 234, 233, 236;
    --bs-primary-text-emphasis: #382366;
    --bs-secondary-text-emphasis: #37383b;
    --bs-success-text-emphasis: #225100;
    --bs-info-text-emphasis: #094766;
    --bs-warning-text-emphasis: #664800;
    --bs-danger-text-emphasis: #661e20;
}
.flex-wrap {
    flex-wrap: wrap !important;
}

.btn-group {
    --bs-btn-group-border-radius: 0.375rem;
}
.btn-group {
    border-radius: .375rem;
}
@media (min-width: 768px) {
    .mb-md-0 {
        margin-block-end: 0 !important;
    }
}
.btn-group {
    --bs-btn-group-border-radius: 0.375rem;
}
.mb-5 {
    margin-block-end: 1.25rem !important;
}
.btn-group:not(.btn-group-vertical)>.btn:not(:last-child):not(.dropdown-toggle), .btn-group:not(.btn-group-vertical)>.btn.dropdown-toggle-split:first-child, .btn-group:not(.btn-group-vertical)>.btn-group:not(:last-child)>.btn {
    border-end-end-radius: 0 !important;
    border-start-end-radius: 0 !important;
}
@media (min-width: 576px) {
    .me-sm-2 {
        margin-inline-end: .5rem !important;
    }
}
.icon-18px, .icon-18px::before {
    block-size: 18px !important;
    font-size: 18px !important;
    inline-size: 18px !important;
}
.icon-base {
    block-size: var(--bs-icon-size);
    font-size: var(--bs-icon-size);
    inline-size: var(--bs-icon-size);
    line-height: 1;
    vertical-align: middle;
}
.d-inline-block {
    display: inline-block !important;
}
.buttons-collection::after {
    display: inline-block;
    margin-left: .8em;
    vertical-align: middle;
    content: "";
    border: 2px solid;
    block-size: .55em;
    border-block-start: 0;
    border-inline-start: 0;
    inline-size: .55em;
    margin-block-start: -.1375em;
    margin-inline: .8em 0;
    transform: rotate(45deg);
}
@media (min-width: 768px) {
    .col-md-auto {
        flex: 0 0 auto;
        width: auto;
    }
}
.dt-container .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
}
@media (min-width: 576px) {
    .d-sm-inline-block {
        display: inline-block !important;
    }
}
.d-none {
    display: none !important;
}
@media (min-width: 576px) {
    .me-sm-1 {
        margin-inline-end: .25rem !important;
    }
}
.me-0 {
    margin-inline-end: 0 !important;
}
.btn-group:not(.btn-group-vertical)>.btn-group:last-child>.btn:not([class*=btn-outline-]):last-of-type, .input-group>.btn:not([class*=btn-outline-]):last-of-type, :not(.btn-group,.input-group)>.btn-group:not(.btn-group-vertical)>.btn:not([class*=btn-outline-]):last-of-type, .input-group>.btn-group:last-child>.btn:not([class*=btn-outline-]):last-of-type {
    border-inline-end-color: rgba(0, 0, 0, 0);
}
div.dt-container .dt-buttons.btn-group .btn:not([class*=btn-outline-]) {
    border-color: rgba(0, 0, 0, 0);
}
.btn-group:not(.btn-group-vertical)>.btn:nth-child(n+3), .btn-group:not(.btn-group-vertical)>:not(.btn-check)+.btn, .btn-group:not(.btn-group-vertical)>.btn-group:not(:first-child)>.btn {
    border-end-start-radius: 0 !important;
    border-start-start-radius: 0 !important;
}
.btn-group:not(.btn-group-vertical)>.btn:not(:last-child):not(.dropdown-toggle), .btn-group:not(.btn-group-vertical)>.btn.dropdown-toggle-split:first-child, .btn-group:not(.btn-group-vertical)>.btn-group:not(:last-child)>.btn, .btn-group:not(.btn-group-vertical)>.btn:nth-child(n+3), .btn-group:not(.btn-group-vertical)>:not(.btn-check)+.btn, .btn-group:not(.btn-group-vertical)>.btn-group:not(:first-child)>.btn {
    border-radius: var(--bs-btn-group-border-radius);
}
.btn-group>:not(.btn-check:first-child)+.btn, .btn-group>.btn-group:not(:first-child) {
    margin: 0;
    margin-inline-start: calc(1px * -1);
}
@media (min-width: 768px) {
    .gap-md-2 {
        gap: .5rem !important;
    }
}
@media (min-width: 768px) {
    .d-md-flex {
        display: flex !important;
    }
}
.gap-0 {
    gap: 0 !important;
}
.ms-auto {
    margin-inline-start: auto !important;
}
.mt-0 {
    margin-block-start: 0 !important;
}
div.dt-container div.dt-layout-table>div {
    display: block !important;
}

div.dt-container div.dt-layout-full {
    width: 100%;
}
.table-responsive {
    overflow-x: auto;
}
.table-responsive .table {
    --bs-table-header-bg-color: #f6f7fb;
}
.table-responsive .table {
    --bs-table-color-type: initial;
    --bs-table-bg-type: initial;
    --bs-table-color-state: initial;
    --bs-table-bg-state: initial;
    --bs-table-color: var(--bs-body-color);
    --bs-table-bg: transparent;
    --bs-table-border-color: var(--bs-border-color);
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: var(--bs-body-color);
    --bs-table-striped-bg: 
color-mix(in sRGB, var(--bs-base-color) 6%, var(--bs-paper-bg));
    --bs-table-active-color: var(--bs-body-color);
    --bs-table-active-bg: rgba(46, 38, 61, 0.1);
    --bs-table-hover-color: var(--bs-body-color);
    --bs-table-hover-bg: rgba(46, 38, 61, 0.035);
    width: 100%;
    margin-bottom: 1rem;
    vertical-align: middle;
    border-color: var(--bs-table-border-color);
}
.table>thead {
    vertical-align: bottom;
}

.table>thead, .table >tbody,.table>tfoot,.table>tr,.table>td,.table>th {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}
.table:not(.table-dark,.table-light):not(.dt-complex-header) thead:not(.table-dark,.table-light) tr th {
    border-block-end-color: var(--bs-table-header-bg-color);
}
.table:not(.table-dark,.table-light) thead:not(.table-dark,.table-light) tr th {
    background-color: var(--bs-table-header-bg-color);
}
.table:not(.table-dark,.table-light):not(.dt-complex-header) thead:not(.table-dark,.table-light) tr th {
    border-block-end-color: var(--bs-table-header-bg-color);
}
.table:not(.table-dark,.table-light) thead:not(.table-dark,.table-light) tr th {
    background-color: var(--bs-table-header-bg-color);
}

div.dt-container table.dataTable .form-check-input {
    block-size: 1.125rem;
    inline-size: 1.125rem;
}
.form-check:not(.form-switch) .form-check-input[type=checkbox], .dt-select .form-check-input[type=checkbox] {
    background-size: 1.1rem;
}

.form-check:not(.form-switch) .form-check-input, .dt-select .form-check-input {
    position: relative;
    transition: all .2s;
}
.form-check-input[type=checkbox] {
    border-radius: .267em;
}
.form-check-input {
    cursor: pointer;
}
.form-check-input {
    --bs-form-check-bg: transparent;
    flex-shrink: 0;
    width: 1.2em;
    height: 1.2em;
    margin-top: .0875em;
    vertical-align: top;
    appearance: none;
    background-color: #00000000;
    background-image: var(--bs-form-check-bg-image);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 2px solid #6d6777;
    print-color-adjust: exact;
}
.table:not(.table-dark,.table-light):not(.dt-complex-header) thead:not(.table-dark,.table-light) tr th {
    border-block-end-color: #f6f7fb;
}
.table:not(.table-dark,.table-light) thead:not(.table-dark,.table-light) tr th {
    background-color: #f6f7fb;
}
.table>tbody {
    vertical-align: inherit;
}
table.table.dataTable>tbody>tr {
    background-color: transparent;
}
.table>:not(caption)>*>* {
    background-clip: padding-box;
}

.table>:not(caption)>*>* {
    padding: .784rem 1.25rem;
    color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
    background-color: var(--bs-table-bg);
    border-bottom-width: var(--bs-border-width);
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
}
.avatar {
    --bs-avatar-size: 2.5rem;
    --bs-avatar-group-border: var(--bs-paper-bg);
    --bs-avatar-initial-inline: 3px;
    --bs-avatar-initial-bg: #eeedf0;
    position: relative;
    block-size: var(--bs-avatar-size);
    cursor: pointer;
    inline-size: var(--bs-avatar-size);
}
.rounded-2 {
    border-radius: var(--bs-border-radius) !important;
}

.me-3 {
    margin-inline-end: .75rem !important;
}
.bg-label-secondary {
    background-color: 
 color-mix(in sRGB, var(--bs-paper-bg) var(--bs-bg-label-tint-amount), var(--bs-secondary)) !important;
    color: var(--bs-secondary) !important;
}
.align-items-center {
    align-items: center !important;
}

.d-flex {
    display: flex !important;
}
table.table.dataTable>:not(caption)>*>* {
    background-color: var(--bs-table-bg);
}
.avatar img {
    block-size: 100%;
    inline-size: 100%;
}

.rounded {
    border-radius: var(--bs-border-radius) !important;
}
.dt-select2{
    color: orange !important;
    font-size: 15px;
}
.dt-select3{
    color: purple !important;
    font-size: 15px;
}
.dt-select4{
    color: #56ca00 !important;
    font-size: 15px;
}
.dt-select5{
    color: blue !important;
    font-size: 15px;
}

/* .sorting_1{
    background-color:#eff0f3 !important;
} */
/* .text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
} */
 .checkboxx{
    margin-left: 5px !important;
 }
  .text-truncate {
    /* width:200px; */
    white-space: normal !important;
  }
.justify-content-center {
    justify-content: center !important;
}

.flex-column {
    flex-direction: column !important;
}
small, .small {
    font-size: 0.8125rem;
}
.text-heading {
    --bs-text-opacity: 1;
    color: #2e263d !important;
}
.text-wrap {
    white-space: normal !important;
}
.fw-medium {
    font-weight: 600 !important;
}
.rounded {
    border-radius: 0.375rem !important;
}
.text-wraps{
    background-color: #f6dbab;
    color: orange !important;
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
    font-size: 15px;
}
.text-wraps2{
    background-color: #bdf6ab;
    color: green !important;
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
    font-size: 15px;
}
.text-wraps3{
    background-color:rgb(231, 200, 231);
    color: purple !important;
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
    font-size: 15px;
}
.text-wraps4{
    background-color:rgb(215, 215, 249);
    color: blue !important;
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
    font-size: 15px;
}

.text-wraps5{
    background-color:#d3ecf8 !important;
    color: #16b1ff !important;
    padding: 5px 10px 5px 10px;
    border-radius: 15px;
    font-size: 15px;
}
table.dataTable thead>tr>th.dt-orderable-asc, table.dataTable thead>tr>th.dt-orderable-desc, table.dataTable thead>tr>th.dt-ordering-asc, table.dataTable thead>tr>th.dt-ordering-desc, table.dataTable thead>tr>td.dt-orderable-asc, table.dataTable thead>tr>td.dt-orderable-desc, table.dataTable thead>tr>td.dt-ordering-asc, table.dataTable thead>tr>td.dt-ordering-desc {
    
    padding-right: 0px !important; 
}
.detail-specs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1px;
     border: 1px solid var(--color - border);
    padding: 10px;
}
.spec-item {
    /* background: rgba(0, 0, 0, 0.4); */
    padding: var(--space-3);
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.spec-item span{
    font-size: 22px;
    font-weight: 500;
    margin-left: 20px;
}
.caption h4{
    font-size: 20px ;
    padding:5px 10px 10px 5px;
    font-weight:500;
}